<?php
lt_include(PLOG_CLASS_PATH.'class/action/admin/adminaction.class.php');
lt_include(PLOG_CLASS_PATH.'plugins/addcommentnotify/class/view/pluginaddcommentnotifyconfigview.class.php');

class PluginAddCommentNotifyConfigAction extends AdminAction
{
    function PluginAddCommentNotifyConfigAction($actionInfo, $request)
    {
        $this->AdminAction($actionInfo, $request);
        return;
    }

    function perform()
    {
        $this->_view = new PluginAddCommentNotifyConfigView($this->_blogInfo);
        $this->setCommonData();
        return true;
    }
}
?>
